## python-pgspecial 1.2.0+20151123

=== debian/changelog ===
python-pgspecial (1.2.0+20151123-1ubuntu2) xenial; urgency=medium

  * Build-depend on python{,3}-click again now that it has reclaimed its
    name.  (This upload is essentially identical to 1.2.0+20151123-1.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Feb 2016 14:48:25 +0000

python-pgspecial (1.2.0+20151123-1ubuntu1) xenial; urgency=medium

  * Build-depend on python{3}-click-cli instead of python{3}-click.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 14 Dec 2015 17:06:54 -0500

python-pgspecial (1.2.0+20151123-1) unstable; urgency=low

  * Initial release. Closes: #805882

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 25 Nov 2015 18:37:10 +0800
