=== debian/control ===
Source: python-pgspecial
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-click,
               python3-setuptools,
               python-all,
               python-click,
               python-setuptools,
Standards-Version: 3.9.6
Section: python
Homepage: https://github.com/dbcli/pgspecial
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pgspecial.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-pgspecial.git
X-Python3-Version: >= 3.2
X-Python-Version: >= 2.6

Package: python-pgspecial
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Meta-commands handler for Postgres Database (Python 2)
 This package provides an API to execute meta-commands (AKA "special", or
 "backslash commands") on PostgreSQL.
 .
 This package is for Python 2 environment.

Package: python3-pgspecial
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Meta-commands handler for Postgres Database (Python 3)
 This package provides an API to execute meta-commands (AKA "special", or
 "backslash commands") on PostgreSQL.
 .
 This package is for Python 3 environment.
