## python-pgspecial 1.6.0

=== debian/changelog ===
python-pgspecial (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 17 Aug 2016 23:27:48 +0800

python-pgspecial (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 02 Jul 2016 10:59:16 +0800

python-pgspecial (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 29 Jun 2016 22:56:16 +0800

python-pgspecial (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 28 Mar 2016 23:53:59 +0800
