## python-pgspecial 1.7.0

=== debian/changelog ===
python-pgspecial (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 24 Dec 2016 14:40:23 +0800
