=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: python-pgspecial
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all,
                python3-click,
+               python3-psycopg2,
                python3-setuptools,
+               python3-sqlparse,
                python-all,
                python-click,
+               python-psycopg2,
                python-setuptools,
-Standards-Version: 3.9.6
+               python-sqlparse,
+Standards-Version: 3.9.8
 Section: python
 Homepage: https://github.com/dbcli/pgspecial
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pgspecial.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-pgspecial.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pgspecial.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pgspecial.git
 X-Python3-Version: >= 3.2
 X-Python-Version: >= 2.6
