## python-pgspecial 1.8.0

=== debian/changelog ===
python-pgspecial (1.8.0-1) unstable; urgency=medium

  * Merge to unstable

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Jun 2017 19:44:18 +0800

python-pgspecial (1.8.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 06 Jun 2017 20:23:34 +0800
