=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python3-all,
                python3-click,
@@ -14,11 +14,11 @@
                python-psycopg2,
                python-setuptools,
                python-sqlparse,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: python
 Homepage: https://github.com/dbcli/pgspecial
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pgspecial.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pgspecial.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-pgspecial.git
 X-Python3-Version: >= 3.2
 X-Python-Version: >= 2.6
