## python-pgspecial 1.9.0

=== debian/changelog ===
python-pgspecial (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1.
  * Use https in d/watch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 30 Oct 2017 09:47:55 +0800
