=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python-psycopg2,
                python-setuptools,
                python-sqlparse,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Section: python
 Homepage: https://github.com/dbcli/pgspecial
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pgspecial.git
