=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
export PYBUILD_NAME = pgspecial

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
