## python-pgspecial 1.11.10%2Bdfsg1

=== debian/changelog ===
python-pgspecial (1.11.10+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Emmanuel Arias ]
  * New upstream version 1.11.10+dfsg1 (Closes: #955750).
  * d/gbp.conf: Set debian/master as default branch.
  * Exclude .pyc files.
    - Temporarily excluded files until that files has been remove
      from upstream. https://github.com/dbcli/pgspecial/issues/94
  * d/salsa-ci.yml: enable salsa-ci.
  * Bump debhelper from old 12 to 13.
  * Set Rules-Requires-Root: no.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 11 Aug 2020 19:22:55 +0200

python-pgspecial (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 11:32:39 +0200

python-pgspecial (1.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependencies on python{,3}-psycopg2.
    (Closes: #896291, #896246)

 -- Adrian Bunk <bunk@debian.org>  Sun, 03 Jun 2018 22:17:15 +0300
