=== debian/control ===
Source: python-pgspecial
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-click,
               python3-psycopg2,
               python3-setuptools,
               python3-sqlparse,
Standards-Version: 4.1.1
Section: python
Homepage: https://github.com/dbcli/pgspecial
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pgspecial.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pgspecial
Rules-Requires-Root: no

Package: python3-pgspecial
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}, python3-psycopg2
Description: Meta-commands handler for Postgres Database (Python 3)
 This package provides an API to execute meta-commands (AKA "special", or
 "backslash commands") on PostgreSQL.
 .
 This package is for Python 3 environment.
