## python-pgspecial 1.11.10+dfsg1

=== debian/changelog ===
python-pgspecial (1.11.10+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:18:32 -0400
