=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-pgspecial
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -12,8 +12,8 @@
 Standards-Version: 4.1.1
 Section: python
 Homepage: https://github.com/dbcli/pgspecial
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pgspecial.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pgspecial
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pgspecial.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pgspecial
 Rules-Requires-Root: no
 
 Package: python3-pgspecial
