## python-pgspecial 2.0.1

=== debian/changelog ===
python-pgspecial (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Fix psycopg dependency (Closes: #1029183).
  * Bump Standards-Version to 4.6.2.

 -- Tomasz Rybak <serpent@debian.org>  Thu, 19 Jan 2023 20:30:41 +0100

python-pgspecial (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.1 (Closes: #1015148).
  * Replace CI config with central file.

 -- Bastian Germann <bage@debian.org>  Tue, 15 Nov 2022 19:39:33 +0100
