=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
                dh-python,
                python3-all,
                python3-click,
-               python3-psycopg2,
+               python3-psycopg,
                python3-setuptools,
                python3-sqlparse,
-Standards-Version: 4.1.1
+Standards-Version: 4.6.2
 Section: python
 Homepage: https://github.com/dbcli/pgspecial
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pgspecial.git
@@ -19,7 +19,7 @@
 Package: python3-pgspecial
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}, python3-psycopg2
+         ${python3:Depends}
 Description: Meta-commands handler for Postgres Database (Python 3)
  This package provides an API to execute meta-commands (AKA "special", or
  "backslash commands") on PostgreSQL.
