## python-pgspecial 2.1.2

=== debian/changelog ===
python-pgspecial (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 May 2024 22:11:02 +0100

python-pgspecial (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1039027).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 May 2024 19:23:36 +0100
