=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-click,
                python3-psycopg,
