## python-pgspecial 2.1.3

=== debian/changelog ===
python-pgspecial (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Run tests at build time.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Dec 2024 13:37:11 +0000
