=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-configobj <!nocheck>,
                python3-click,
                python3-psycopg,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sqlparse,
 Standards-Version: 4.6.2
@@ -16,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pgspecial.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pgspecial
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pgspecial
 Architecture: all
