## python-pgspecial 2.2.1

=== debian/changelog ===
python-pgspecial (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 13 Aug 2025 10:55:56 +0100
