=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-configobj <!nocheck>,
@@ -11,8 +11,9 @@
                python3-psycopg,
                python3-pytest <!nocheck>,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sqlparse,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://github.com/dbcli/pgspecial
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pgspecial.git
